Page 1 of 2 12 LastLast
Results 1 to 10 of 20
Discuss [1.1.3] How about an unlock for 3.9BL iPhones ? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Everybody knows about the 1.1.3 jailbreak... but I'd like to know about the unlock with ...
  1. #1
    Rookie Array

    Join Date
    Jan 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.3] How about an unlock for 3.9BL iPhones ?

    Everybody knows about the 1.1.3 jailbreak... but I'd like to know about the unlock with the new 1.1.3 and new baseband!

    Thankss!!



  2. #2
    Professional Array Neogen's Avatar

    Join Date
    Nov 2007
    Posts
    73
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by 4n1cl4t0r View Post
    Everybody knows about the 1.1.3 jailbreak... but I'd like to know about the unlock with the new 1.1.3 and new baseband!

    Thankss!!
    Ok, first off yes we all know about the jailbreak, for good reasons not being released yet. Secondly. Please search. Its a widely known fact that in order to unlock 1.1.2 we need to get the secpack of 1.1.3. Now as far as i can assume in order to unlock 1.1.3 we need the secpack from a higher version such as 1.1.4. which will be released god only knows when. From what i have read 1.1.3 is pretty locked down so even if we manage to get the pack from 1.1.4 we may never be able to do it.
    Also 1.1.2 has ONLY just been hardware unlocked. Geohot has posted on his blog that he is not sure even if a software unlock for 1.1.2 is poss. So the likely hood of 1.1.3 being unlocked now is remote.
    As allways i may be wrong on this. Just relaying what i have read.
    Our Dev Team is stronger than yours. We know Kung Fu
    iPhone 1.1.2 AT&T, Using Vodafone UK, 'unlocked' using Turbo Sim.
    Edge/GPRS Yes/Yes thanks to n350ziphone!!
    Call/SMS Yes/Yes
    You Tube Yes
    Maps Yes
    Looking Funky? Hell Yes

  3. #3
    Senior Professional Array jumphopspin's Avatar

    Join Date
    Dec 2007
    Posts
    266
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    we don't even have the unlock for 1.1.2 yet. what makes you think we have one for 1.1.3?

    useless thread.
    history of my iPhone 2G 8GB:

    1.1.2 - 04.02.13_G - geohot testpoint (sold)
    1.1.2 - 04.02.13_G - ziphone
    1.1.3 - 04.03.13_G - dev-team cydia update
    1.1.4 - 04.04.05_G - iLiberty+
    2.0.1 - 04.05.04_G - winpwn
    2.0.2 - 04.05.04_G - winpwn
    2.1 - 04.05.04_G - quickpwn
    2.2. - 04.05.04_G - quickpwn
    2.2.1 - 04.05.04_G - quickpwn
    3.0 - 04.05.04_G - redsn0w
    3.1.2 - 04.05.04_G - blackra1n
    3.1.3 - 04.05.04_G - redsn0w

  4. #4
    Senior Professional Array cortx7's Avatar

    Join Date
    Dec 2007
    Location
    Curitiba - PR - Brazil
    Posts
    337
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Here's the unlock to 1.1.3: Wait until 1.1.4 comes out.

    Apple
    sucks.
    Microsoft rules.


    TurboSIM-like methods? No way.

    - Unlocked Week 47 1.1.3 iPhone, baseband 04.04.05_G.
    - Bought in Minneapolis, MN;
    - Currently on TIM carrier.

    I'm not here to find help. I'm here to help others and give back what I've learned from Hackint0sh.

  5. #5
    Rookie Array

    Join Date
    Jan 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I mean, the unlock 1.1.3 for those who has the 3.9 BL!


  6. #6
    Former Bender
    Guest

    Default

    Quote Originally Posted by 4n1cl4t0r View Post
    I mean, the unlock 1.1.3 for those who has the 3.9 BL!
    Ok, so next time before you press "submit" when creating a new thread follow the [ALL MEMBERS] in my signature.

    Thread renamed.

  7. #7
    Senior Professional Array robsterino's Avatar

    Join Date
    Dec 2007
    Posts
    125
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    well, apparantly they have found a possible way to create a second jailbreak method
    see here:
    http://hackint0sh.org/forum/showthread.php?t=24675

    If they are able to do so, they will have the opportunity to start with a hw unlock for 1.1.3 with BL3.9 ... so a bit more patience ...

    Hopefully this answers your question ...

  8. #8
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Am I missing something here ?

    He asked for 1.1.3 unlock for bl-3.9 phones, shouldn't the 1.1.3-secpack be enough to try it on bl-3.9 ??

    Only bl-4.6 phones requires a secpack > firmware... bl-3.9 phones requires a secpack >= firmware, right ?

    So, it seems possible to try a unlock for 1.1.3 using the 1.1.3-secpack... or I am missing something here ?

    Zibri was the one to patch anysim-1.1 to work on 1.1.2 (making anysim 1.2.x).. So as he does have the jailbreak for 1.1.3 it's possible that he's already working on a new anysim version.. (beware, that's just my personal thinking, I didn't hear that from anyone)

  9. #9
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    473
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by duwde View Post
    Am I missing something here ?

    He asked for 1.1.3 unlock for bl-3.9 phones, shouldn't the 1.1.3-secpack be enough to try it on bl-3.9 ??

    Only bl-4.6 phones requires a secpack > firmware... bl-3.9 phones requires a secpack >= firmware, right ?

    So, it seems possible to try a unlock for 1.1.3 using the 1.1.3-secpack... or I am missing something here ?

    Zibri was the one to patch anysim-1.1 to work on 1.1.2 (making anysim 1.2.x).. So as he does have the jailbreak for 1.1.3 it's possible that he's already working on a new anysim version.. (beware, that's just my personal thinking, I didn't hear that from anyone)
    Thats exactly the way I thought it worked.

    I presumed us with ealry phones (3.9) have a advantage over the latest iphones

  10. #10
    Senior Professional Array Nuttynutter123's Avatar

    Join Date
    Dec 2007
    Posts
    247
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    ^^ yep thats the way it is i think...

    thats why i am considering downgrading my BL via HW unlock... depends if the jailbreak and activate will be enough for my phone to run ok (i am on o2 england with non iphone contract)
    SEARCH!!! Its really not that hard!!


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Tried to unlock two OTB 1.1.2 iPhones get same error.
    By Poff in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-09-2008, 08:47 AM
  2. Can't Unlock NEW 1.1.2 iPhones?
    By kevinl in forum iPhone "2G" (Rev. 1)
    Replies: 24
    Last Post: 12-04-2007, 10:44 PM
  3. We can unlock iPhones but...
    By iphoneuk in forum General
    Replies: 1
    Last Post: 08-29-2007, 10:51 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:02 PM.
twitter, follow us!